Broken dependencies: gfs-complutum-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Tue Nov 17 13:24:24 UTC 2009



gfs-complutum-fonts has broken dependencies in the development tree:
On ppc:
	gfs-complutum-fonts-20070413-13.fc12.noarch requires /bin/sh
	gfs-complutum-fonts-20070413-13.fc12.noarch requires /bin/sh
On ppc64:
	gfs-complutum-fonts-20070413-13.fc12.noarch requires /bin/sh
	gfs-complutum-fonts-20070413-13.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list